MDKA-2007:134 : initscripts

High Nessus Plugin ID 36430


The remote Mandrake host is missing one or more security-related patches.


This update for initscripts on Mandriva Linux 2008.0 fixes a bug in the setup of the mode of the text console when UTF-8 mode is disabled for the configured locale of the system.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 36430

File Name: mandrake_MDKA-2007-134.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/04/23

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/12/31